g_mdmat(1)

NAME
g_mdmat - calculates residue contact maps VERSION 4.6.3

SYNOPSIS
g_mdmat -f traj.xtc -s topol.tpr -n index.ndx -mean dm.xpm -frames dmf.xpm -no num.xvg -[no]h -[no]version -nice int -b time -e time -dt time -xvg enum -t real -nlevels int

DESCRIPTION
g_mdmat makes distance matrices consisting of the smallest distance between residue pairs. With -frames, these distance matrices can be stored in order to see differences in tertiary structure as a function of time. If you choose your options unwisely, this may generate a large output file. By default, only an averaged matrix over the whole trajectory is output. Also a count of the number of different atomic contacts between residues over the whole trajectory can be made. The output can be processed with xpm2ps to make a PostScript (tm) plot.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb -n index.ndx Input, Opt.
 Index file -mean dm.xpm Output
 X PixMap compatible matrix file -frames dmf.xpm Output, Opt.
 X PixMap compatible matrix file -no num.xvg Output, Opt.
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -xvg enum xmgrace
 xvg plot formatting: xmgrace, xmgr or none -t real 1.5
 trunc distance -nlevels int 40
 Discretize distance in this number of levels

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.